<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
  <path
      android:pathData="M12,0L44,0A12,12 0,0 1,56 12L56,44A12,12 0,0 1,44 56L12,56A12,12 0,0 1,0 44L0,12A12,12 0,0 1,12 0z"
      android:fillColor="#EFF1FF"/>
  <path
      android:pathData="M19,37H37"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M28,27C29.105,27 30,26.105 30,25C30,23.895 29.105,23 28,23C26.895,23 26,23.895 26,25C26,26.105 26.895,27 28,27Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M20,37V27C20,22.582 23.582,19 28,19C32.418,19 36,22.582 36,27V37"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25,37V34C25,32.178 26.06,31 28,31C29.94,31 31,32.178 31,34V37"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
</vector>
